Opened 13 years ago

Closed 13 years ago

#81 closed task (fixed)

Failed dependencies

Reported by: mdp3214 Owned by: bruno
Priority: normal Milestone: 2.2.0
Component: mondo Version: 2.0.9
Severity: normal Keywords: mondo dependencies
Cc:

Description

When I do rpm -Uvh mondo-2.04-1sus91.x86_64.rpm I get: error: Failed dependencies:

buffer is needed by mond-2.04-1sus91

What is buffer? Is it a product?

Change History (1)

comment:1 Changed 13 years ago by bruno

  • Milestone set to 2.2.0
  • Resolution set to fixed
  • Status changed from new to closed

buufer is a package you need to install. Look under ftp://ftp.mondorescue.org/ for src.rpm to recompile it on your platform.

x86_64 will be fully supported with 2.2.0, so you will be ble then to upgrade your version to that one.

Note: See TracTickets for help on using tickets.